PKGCTL-ISSUE-LIST(1)

NOME
pkgctl-issue-list - Lista issues de projeto ou de grupo

SINOPSE

pkgctl issue list [OPÇÕES] [PKGBASE]

DESCRIÇÃO

O comando pkgctl issue list é usado para listar issues associados a um projeto de empacotamento específico ou a todo o subgrupo de empacotamento no Arch Linux. Este comando facilita o gerenciamento eficiente de issues ao permitir que os usuários listem e filtrem issues com base em vários critérios.

Os resultados também podem ser exibidos diretamente em um navegador web para facilitar a navegação e a revisão.

O comando oferece opções de filtragem para refinar os resultados. Os usuários podem incluir issues fechados, filtrar exclusivamente por issues não confirmados ou focar em issues com etiquetas específicos, como prioridade, confidencialidade, resolução, escopo, gravidade e status.

Além disso, os usuários podem pesquisar dentro de títulos ou descrições de issues e filtrar issues pelo responsável ou pelo autor. Também há atalhos convenientes para filtrar issues atribuídos ou criados pelo usuário atual.

Este comando é particularmente útil para mantenedores de pacotes e contribuidores na comunidade Arch Linux que precisam rastrear e gerenciar issues de forma eficiente. Ele fornece uma visão abrangente do panorama de issues do projeto, permitindo que os mantenedores abordem e priorizem issues de forma eficaz.

OPÇÕES

-g, --group
    Obtém issues de todo o subgrupo packaging

-w, --web
    Mostra resultados em um navegador

-h, --help
    Mostra um texto de ajuda.

OPÇÕES DE FILTRAGEM

-A, --all
    Obtém todas as issues incluindo fechadas

-c, --closed
    Obtém apenas issues fechados

-U, --unconfirmed
    Atalho para filtrar por etiqueta de status não confirmado

--search PESQUISA
    Pesquisa <string> nos campos definidos por --in

--in LOCAL
    Pesquisa no título ou na descrição (padrão: todos)

-l, --label NOME
    Filtra issues pelo <nome> da etiqueta

--confidentiality TIPO
    Filtra por confidencialidade

--priority PRIORIDADE
    Atalho para filtrar pela etiqueta de prioridade

--resolution MOTIVO
    Atalho para filtrar pela etiqueta de resolução

--scope ESCOPO
    Atalho para filtrar pela etiqueta de escopo

--severity GRAVIDADE
    Atalho para filtrar pela etiqueta de gravidade

--status STATUS
    Atalho para filtrar pela etiqueta de status

--assignee NOME-DE-USUÁRIO
    Filtra issues atribuídos para o nome de usuário fornecido

--assigned-to-me
    Atalho para filtrar issues atribuídos para você

--author NOME-DE-USUÁRIO
    Filtra issues criados pelo nome de usuário fornecido

--created-by-me
    Atalho para filtrar issues criados por você

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).